How to install libspi-java on Debian Unstable (Sid)